m

Supported Browsers

We recommend downloading the newest version of your preferred browser for the best experience. SurveyMonkey supports the following browsers:

  • Chrome 18 and later
  • Firefox 24 and later
  • Safari 7 or later
  • Microsoft Edge
  • Internet Explorer 9 – 11

Retiring Support for Internet Explorer 9 and 10

Internet Explorer 9 and 10 won't be supported after September 1st, 2018. Please update your browser to Internet Explorer 11 or different supported browser. If you use older versions of IE, you may run into site issues.

If you're unable to use the site after June 13th, 2018, you may need to enable TLS 1.2 in your browser settings.

  1. In your browser, go to Tools.
  2. Select Internet Options.
  3. Check TLS 1.2.
  4. Click Apply.
Посмотрите список поддерживаемых в SurveyMonkey браузеров и ограничения для Internet Explorer 9.

Получите ответы на вопросы